Daps Warnings

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Daps Warnings

Sascha Manns-3
Hello list,

while executing daps, i'm getting that warnings:

[warning] /usr/share/daps/libexec/daps-jing: No java runtime was found
/home/sascha/RubymineProjects/hoe-
manns/docbook/images/src/png/ruby.png
not optimized.

How is that fixable?

A java -version shows me:
java -version
openjdk version "1.8.0_151"
OpenJDK Runtime Environment (build 1.8.0_151-8u151-b12-
0ubuntu0.17.10.2-b12)
OpenJDK 64-Bit Server VM (build 25.151-b12, mixed mode)

Greetings
Sascha
--
Sascha Manns | openSUSE Member
Email: [hidden email] | Blog: http://saigkill.tuxfamily.org
GPG: 0x62ECD463
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Daps Warnings

Stefan Knorr
Hi Sascha,

looking at my own install, I see that I have both OpenJDK 7 and 8
installed. I think the reason is that 8 was preinstalled and 7 was
needed for some doc dependency... possibly jing.

Stefan.
---                                                                    .
SUSE Linux GmbH. Geschäftsführer: Felix Imendörffer, Jane Smithard,
Graham Norton. HRB 21284 (AG Nürnberg).

--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]